@font-face {
    font-family: cowboy;
    src: url(../fonts/mlb.ttf);
}
html { 
  background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
	background-color:transparent;
}
.inner-bg {
	background:url(../img/inner-bg.jpg);
	padding:10px;
}
#header {
	margin-top:40px;
}
#header h1 {
	color:#fff;
	margin:0;
	font-family: cowboy;
	letter-spacing:2px;
	font-size:28px;
	margin-top:105px;
}
#header .right {
	text-align:right;
}
#header .left {
	text-align:left;
}
#header h1 span {
	color:#fd8900;
	font-size:22px;
}
#header .logo {
	display:block;
	margin:0 auto;
}
.navbar-default {
	background-color: #1a1a1a;
	border-color:transparent;
	border-top:2px solid #fd8900;
}
.navbar-default .navbar-nav > li > a {
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:16px;
}
.navbar-default .navbar-nav > li > a:hover {
	color:#fff;
	font-weight:bold;
	background: #ffd800; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd800 0%, #ff7400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd800), color-stop(100%,#ff7400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd800 0%,#ff7400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd800 0%,#ff7400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd800 0%,#ff7400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd800 0%,#ff7400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd800', endColorstr='#ff7400',GradientType=0 ); /* IE6-9 */
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: #ffd800; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd800 0%, #ff7400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd800), color-stop(100%,#ff7400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd800 0%,#ff7400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd800 0%,#ff7400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd800 0%,#ff7400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd800 0%,#ff7400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd800', endColorstr='#ff7400',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-weight:bold;
}
.navbar {
	border-radius:0;
}
.carousel-caption {
	right: 20%;
	left: 20%;
	padding-bottom: 0px; 
	background:rgba(0,0,0,0.5);
	padding-top:0;
}
.carousel-indicators {
	bottom:-10px;
}
h1 span {
	font-family:cowboy;
	color:#fd8900;
}
h1 {
	margin:0;
	font-size:30px;
}
.clear {
	clear:both;
	margin-top:15px;
	margin-bottom:15px;
}
.border-thin {
	transition:1s;
}
.border-thin:hover {
	opacity:0.5;
}
.main {
	color:#fd8900;
	text-align:center;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:10px;
}
p {
	color:#fff;
}
.carousel {
	position: relative;
	border-bottom: 2px solid #fd8900;
}
#footer {
	background:url(../img/inner-bg.jpg);
	padding:15px;
	margin-top:20px;
	border-top:2px solid #fd8900;
}
#footer h1 {
	color:#fff;
	font-family:cowboy;
}
#footer a {
	color:#fd8900;
	transition:0.5s;
}
#footer a:hover {
	text-decoration:none;
	color:#fff;
}
/*-----COPY CODE BELOW INTO YOUR EXISTING STYLESHEET-----*/
#form {
width: 100%;
}

/*-----error/success messages-----*/
#error {
display:none;
background: #e74c3c;
color:#FFF;
padding:25px;
margin-bottom: 25px;
}

#success{
display:none;
background: #2ecc71;
color:#FFF;
padding:25px;
margin-bottom: 25px;
}

/*-----form elements-----*/
#easy {
float:left;
max-width: 675px;
margin: auto;
}

#easy .input {
width: 100%;
float: left;
max-width: 325px;
margin: 0 0 20px 0;
}

#easy .textarea {
width: 100%;
margin: 0 0 15px 0;
max-width: 675px;
}

#easy .last {
float: right;
}

#easy input.text, 
#easy textarea {
font-family: 'Source Sans Pro', sans-serif;
font-weight:300;
font-size:1em;
padding: 8px 8px;
border: 1px solid #333;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
float: left;
margin: 0;
outline: none;
background:#1a1a1a;
color:#fff;
}


#easy input[type=text]:focus, 
#easy input[type=tel]:focus, 
#easy textarea:focus {
margin-right: 0px;
box-shadow: 0 0 3px rgba(52, 152, 219, 1);
border: 1px solid rgba(52, 152, 219, 1);
}

#easy input:hover,  
#easy textarea:hover {
border: 1px solid #3498db;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

#easy textarea {
height: 200px;
}

#easy span {
color:red;
}

#easy .verification {
width: 100%;
height: 42px;
float: left;
}

#easy #vimage {
width: 99px;
height: 42px;
float: left;
}

#easy .refresh {
width: 42px;
height: 42px;
display: block;
float: left;
margin: 0 7px;
border:0;
}

#easy #verify {
width: 145px;
height: 40px;
float: left;
margin: 0;
padding:8px;
}

#easy button {
float: right;
display: block;
width: 125px;
background: #3498db;
padding: 12px 20px 7px !important;
color: #fff;
box-shadow: 0 7px 0 #007dbd;
text-align: center;
margin:0;
border:0;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
cursor:pointer;
}

#easy button:hover {
background: #0064a2;
box-shadow: 0 7px 0 #004c87;
}
label {
	color:#fd8900;
}
h1 {
	color:#fd8900;
	font-family:cowboy;
}
h2 {
	color:#fff;
	margin:0;
	font-size:24px;
}